{
    "defaultAction": "SCMP_ACT_ERRNO",
    "defaultErrnoRet": 1,
    "archMap": [
        {
            "architecture": "SCMP_ARCH_X86_64",
            "subArchitectures": [
                "SCMP_ARCH_X86",
                "SCMP_ARCH_X32"
            ]
        }
    ],
    "syscalls": [
        {
            "names": [
                "geteuid",
                "fstatfs",
                "faccessat2",
                "mprotect",
                "poll",
                "exit_group",
                "setgid",
                "mount",
                "getuid",
                "ioctl",
                "setsid",
                "listen",
                "unlinkat",
                "rt_sigtimedwait",
                "mknodat",
                "newfstatat",
                "getppid",
                "pipe2",
                "write",
                "fchdir",
                "sched_getaffinity",
                "symlinkat",
                "pread64",
                "capset",
                "readlinkat",
                "epoll_wait",
                "futex",
                "mmap",
                "setuid",
                "madvise",
                "gettid",
                "fcntl",
                "accept4",
                "getpeername",
                "dup2",
                "writev",
                "sigaltstack",
                "recv",
                "setgroups",
                "mkdirat",
                "epoll_pwait2",
                "dup3",
                "open",
                "getsockname",
                "readlink",
                "bind",
                "renameat",
                "lseek",
                "execve",
                "pread",
                "sched_yield",
                "sethostname",
                "socket",
                "sendmsg",
                "prctl",
                "fstat",
                "getcwd",
                "rt_sigprocmask",
                "sendto",
                "stat",
                "statfs",
                "munmap",
                "read",
                "set_robust_list",
                "brk",
                "recvfrom",
                "rt_sigreturn",
                "mkdir",
                "set_tid_address",
                "umount2",
                "epoll_ctl",
                "epoll_pwait",
                "fork",
                "access",
                "setxattr",
                "uname",
                "openat",
                "getrlimit",
                "getdents64",
                "pipe",
                "rt_sigaction",
                "clone",
                "chdir",
                "umask",
                "lstat",
                "capget",
                "pivot_root",
                "getegid",
                "fchownat",
                "close",
                "tgkill",
                "faccessat",
                "setsockopt",
                "connect",
                "seccomp",
                "recvmsg",
                "getrandom",
                "rseq",
                "keyctl",
                "unshare",
                "arch_prctl",
                "wait4",
                "prlimit",
                "getpid",
                "clone3",
                "prlimit64",
                "accept",
                "nanosleep",
                "epoll_create1",
                "getgid"
            ],
            "action": "SCMP_ACT_ALLOW"
        }
    ]
}